# Uses of Class
org.apache.sling.testing.clients.osgi.BundlesInfo

Packages that use BundlesInfo
Package
Description
org.apache.sling.testing.clients.osgi
OSGI testing tools.

## Uses of BundlesInfo in org.apache.sling.testing.clients.osgi

Methods in org.apache.sling.testing.clients.osgi that return BundlesInfo
Modifier and Type
Method
Description
`BundlesInfo`
OsgiConsoleClient.`getBundlesInfo(int... expectedStatus)`
Returns the wrapper for the bundles info json